<?php

declare(strict_types=1);

namespace Tricks\Dashboard;

use Laravel\Nova\Card;

final class HelpCard extends Card
{
    public $width = 'full';

    public $component = 'tricks-help-card';

    public function __construct()
    {
        parent::__construct();

        $this->withMeta(['elements' => config('nova-dashboard.elements')]);
    }
}
